/*
 Theme Name:   fortuna-delmar
 Theme URI:    
 Description:  enfold child Theme
 Author:       kXipu
 Author URI:   
 Template:     enfold
 Version:      1.0.1
 Text Domain:  fortuna-delmar
*/
/* fortuna-delmar */
@import "https://fonts.googleapis.com/css?family=Arimo|Rubik";
/* GENERAL TEXT */
a:link {
  color: inherit;
  text-decoration: none !important; }

/* visited link */
a:visited {
  color: inherit !important; }

/* mouse over link */
/* selected link */
a:active {
  color: inherit; }

body, h1, h2, h3, h4, h5, h6 {
  font-family: "Rubik", sans-serif !important;
  font-weight: 300 !important; }

.main_color b {
  color: #333333 !important; }

#top .socket_color input[type='text'] {
  color: #333333 !important; }

.avia-icon-list-right .iconlist_icon {
  margin-left: 10px; }

.av_icon_caption {
  font-size: 1.7em !important;
  color: #111 !important; }

/* HEADER */
#header {
  background-color: rgba(255, 255, 255, 0.6) !important; }

#header_meta {
  background-color: #0082D8 !important; }

#top .av_header_transparency #header_meta, #top .av_header_glassy.av_header_transparency #header_main {
  border: none !important; }

.av_secondary_right .sub_menu > ul > li:last-child {
  padding-right: 10px; }

#top .sub_menu > ul, #top .sub_menu > ul > li {
  border: none;
  margin: 0 10px 0 10px !important; }

.sub_menu > ul > li > a, #top #header, .social_bookmarks li:last-child {
  font-size: 1.4em !important;
  font-family: inherit;
  color: #ffffff !important;
  font-weight: 300; }

.av_minimal_header + #main .container_wrap_first {
  display: none !important; }

#header_main_alternate {
  display: none; }

#top .av-submenu-container {
  background-color: #0082D8 !important; }

#top .av-submenu-container a {
  direction: rtl !important;
  color: #ffffff !important;
  font-size: 1.4em !important;
  background-color: #0082D8 !important; }

#top .av-submenu-container a:hover {
  color: rgba(255, 255, 255, 0.5) !important;
  border-radius: 3px; }

.header_color .av-subnav-menu ul a:hover {
  color: #ffffff !important; }

.header_color .av-subnav-menu ul li a:hover {
  background-color: rgba(0, 130, 216, 0.5) !important;
  color: #ffffff !important;
  border-radius: 3px; }

#top .av-submenu-container a:hover::after {
  color: #0082D8 !important; }

#top .av-submenu-container a::after {
  visibility: hidden; }

#top .av-submenu-container a::after {
  content: "|";
  margin-right: 30px; }

#top .av-subnav-menu > li:first-child a::after {
  display: none !important; }

#top .av-subnav-menu > li ul {
  min-width: 220px !important;
  width: 100% !important;
  left: -20px !important; }

#top .av-subnav-menu > li ul a {
  font-size: 1.2em !important;
  text-align: center !important; }

/* GENERAL HTML */
/* About Section */
.iconlist_title {
  font-size: 1.5em !important; }

/* Slide Show */
.slideCaption {
  font-size: 24px !important;
  font-weight: 300;
  padding: 50px;
  line-height: 2em; }

.av-subheading p:last-child {
  color: #ffffff; }

#top .avia-slideshow-button {
  margin: 0 15px !important; }

#top .avia-slideshow-button.avia-color-light, #top .avia-button.avia-color-light, #top .avia-slideshow-button {
  font-size: 22px !important;
  color: #ffffff !important;
  background: rgba(0, 130, 216, 0.5) !important;
  font-weight: 300 !important;
  padding: 20px !important;
  border: none !important; }

/*  Restaurant MENUES  */
#main-body-breakfast, #main-body-menus, #main-body-first, #main-body-first, #main-body-main, #main-body-dessert, #main-body-wine {
  direction: rtl !important; }

.menu-title h2, .menu-title-rose h2, .menu-title-white h2, .menu-title-red h2 {
  color: #ffffff !important;
  background-color: rgba(0, 130, 216, 0.5);
  padding: 10px 0;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.5), inset 0 1px 1px rgba(255, 255, 255, 0.5);
  /*top internal highlight*/
  -moz-box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.5);
  box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.5); }

.menu-title h3 {
  color: #000 !important;
  background: none !important;
  border: none !important;
  font-size: 20px !important; }

.menu-title-white h2 {
  color: #333333 !important; }

#main-body-breakfast .menu-title h2 {
  background-color: #21A6FC !important; }

#main-body-menus .menu-title h2 {
  background-color: #079DFF !important; }

#main-body-first .menu-title h2 {
  background-color: #0083D8 !important; }

#main-body-main .menu-title h2 {
  background-color: #005F9C !important; }

#main-body-dessert .menu-title h2 {
  background-color: #004B7B !important; }

.menu-title-rose h2 {
  background-color: #fc7b7f !important;
  text-align: center !important; }

.menu-title-red h2 {
  background-color: #a90907 !important;
  text-align: center !important; }

.menu-title-white h2 {
  background-color: #f2eabb !important;
  text-align: center !important; }

.menu-title-wine h3 {
  text-align: center !important; }

#main-body-breakfast h1, #main-body-menus h1, #main-body-intro h1, #main-body-first h1, #main-body-main h1, #main-body-dessert h1, #main-body-wine h1 {
  direction: rtl !important;
  text-align: center !important;
  color: #fff !important;
  border-bottom: 1px solid #0082D8 !important;
  padding-bottom: 20px; }

body .av-special-heading.blockquote > * {
  margin-top: -20px; }

.page-id-215 {
  direction: ltr !important; }
  .page-id-215 #main-body-breakfast h1, .page-id-215 #main-body-menus h1, .page-id-215 #main-body-intro h1, .page-id-215 #main-body-first h1, .page-id-215 #main-body-main h1, .page-id-215 #main-body-dessert h1, .page-id-215 #main-body-wine h1 {
    direction: ltr !important;
    text-align: left !important; }

.general-direction {
  line-height: 2.7em;
  color: #ffffff;
  direction: rtl !important;
  text-align: center !important; }

.general-menu-div {
  direction: rtl;
  box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.5), inset 0 1px 1px white;
  /*top internal highlight*/
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 0.8);
  color: #111111;
  background-color: rgba(255, 255, 255, 0.6);
  margin-bottom: 10px; }

.general-menu-div img {
  box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.5), inset 0 1px 1px white;
  /*top internal highlight*/
  border-radius: 10px; }

.menu-title, .menu-title-rose, .menu-title-white, .menu-title-red {
  padding: 10px;
  text-align: center;
  color: #ffffff !important;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  display: block; }

.menu-sub-title {
  text-align: center;
  padding: 10px; }

.menu-item {
  padding: 10px;
  list-style-type: none; }

.single-item {
  margin-bottom: 10px;
  border-bottom: 1px solid #0082d8 !important;
  line-height: 2em !important; }

.single-item-name {
  font-size: 1.3em;
  font-weight: bold !important; }

.single-item-description {
  font-size: 1.2em !important; }

.single-item-price {
  float: left;
  font-size: 1.2em; }

.single-item-en {
  direction: ltr !important;
  text-align: left !important;
  margin-bottom: 10px;
  border-bottom: 1px solid #0082d8 !important;
  line-height: 2em !important; }

.single-item-name-en {
  font-size: 1.3em;
  font-weight: bold !important; }

.single-item-description-en {
  font-size: 1em !important; }

.single-item-price-en {
  float: right;
  font-size: 1.2em; }

/* MISC */
li {
  list-style-type: none; }

.info-section-container, .boker-section-container, .iskit-section-container, .iskit98-section-container, .iskit118-section-container, .first-section-container, .main-section-container, .dessert-section-container, .adjusted-wine-section {
  position: relative; }

.adjusted-boker-section, .adjusted-iskit-section, .adjusted-first-section, .adjusted-main-section, .adjusted-dessert-section {
  position: absolute;
  top: -130px; }

.adjusted-info-section {
  position: absolute;
  top: -140px; }

.adjusted-iskit98-section {
  position: absolute;
  top: -150px; }

.adjusted-iskit118-section {
  position: absolute;
  top: -140px; }

.adjusted-wine-section {
  position: absolute;
  top: -60px; }

#scroll-top-link {
  right: 10px !important;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px; }

a#scroll-to-top {
  display: none !important; }

.header-scrolled .header_bg {
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.95) !important; }

.header-scrolled .menu .avia-menu-text {
  color: #222222 !important; }

.header-scrolled .avia-menu-fx {
  background-color: black !important; }

.header-scrolled .avia-menu-fx {
  background-color: rgba(255, 255, 255, 0) !important; }

.header-scrolled .avia-menu-fx:hover {
  background-color: #0082D8 !important; }

.avia-menu-fx {
  bottom: 21px; }

#main-body-breakfast h4 {
  line-height: 1.2em !important; }

.op4 {
  top: -2px !important; }

.rtb-booking-form {
  margin: 0 auto !important; }

#top legend {
  font-size: 1.6em;
  text-align: center !important;
  padding-bottom: 5px !important;
  border-bottom: 2px solid #0082D8; }

#top label {
  font-weight: normal;
  font-size: 1.1em; }

.rtb-booking-form legend {
  padding: 0 !important; }

.rtb-booking-form input {
  max-width: 100% !important;
  border-top: 0.5px solid #ddd !important;
  border-right: 0.5px solid #fff !important;
  border-bottom: 0.5px solid #fff !important;
  border-left: 0.5px solid #ddd !important; }

button {
  background-color: #0082D8;
  color: #fff;
  width: 200px;
  height: 30px;
  text-align: center;
  border: none !important;
  border-radius: 10px; }

.reservation-msg {
  width: 100%;
  border: 1px solid #0082D8; }

.reservation-msg p {
  font-size: 3em !important; }

#page-id-25 .avia-image-container.avia-align-center .avia-image-container-inner, .page-id-25 .avia-image-container.avia-align-center .avia-image-container-inner, #page-id-215 .avia-image-container.avia-align-center .avia-image-container-inner, .page-id-215 .avia-image-container.avia-align-center .avia-image-container-inner {
  display: none !important; }

#top fieldset {
  margin-top: 20px; }

/*------------------------------------------------------------------------------------------------------------------------------*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*------------------------------------------------------------------------------------------------------------------------------*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*------------------------------------------------------------------------------------------------------------------------------*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*------------------------------------------------------------------------------------------------------------------------------*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* Responsive */
/* Responsive elements */
@media only screen and (max-width: 1200px) {
  .single-item-description {
    font-size: 0.9em !important; } }
@media only screen and (min-width: 768px) {
  #info-row-mobile {
    display: none !important; } }
/* iPhone 6+ Horz */
@media only screen and (max-width: 736px) {
  .av_header_transparency #advanced_menu_toggle {
    display: none !important; }

  #top .avia-button.avia-color-light {
    display: none; }

  .responsive .logo img {
    margin-right: 45% !important; }

  .container #advanced_menu_toggle, #advanced_menu_hide {
    display: none !important; }

  button#responsive-menu-button {
    top: 12px !important; }

  .responsive #header_meta .sub_menu > ul > li {
    visibility: hidden; }

  #top #wrap_all .social_bookmarks {
    margin-top: 27px !important; }

  #responsive-menu-container #responsive-menu li.responsive-menu-item .responsive-menu-item-link, #responsive-menu-container #responsive-menu > li.responsive-menu-item:first-child a {
    color: #ffffff !important; }

  .av-submenu-container {
    position: fixed !important; }

  #info-row {
    display: none !important; }

  .responsive #top #wrap_all .av-menu-mobile-active.container {
    display: none !important; }

  #confirmation-section {
    display: none; }

  .adjusted-boker-section, .adjusted-iskit-section, .adjusted-first-section, .adjusted-main-section, .adjusted-dessert-section {
    top: -10px; }

  .adjusted-info-section {
    top: -10px; }

  .adjusted-iskit98-section {
    top: -130px !important; }

  .adjusted-wine-section {
    top: 60px; }

  .adjusted-reserve-section {
    top: 10px; } }
/* iPhone 6 Horz */
@media only screen and (max-width: 667px) {
  .adjusted-iskit98-section {
    top: -220px; }

  .adjusted-iskit98-section {
    position: absolute;
    top: -220px !important; } }
/* iPhone 5 Vert */
@media only screen and (max-width: 568px) {
  .responsive .logo img {
    margin-right: 40% !important; }

  .button#responsive-menu-button {
    top: 15px !important; } }
/* iPhone 6+ Vert */
@media only screen and (max-width: 414px) {
  .responsive .logo img {
    margin-right: 30% !important; }

  button#responsive-menu-button {
    top: 15px !important; }

  .av-submenu-container {
    display: none !important;
    position: fixed !important; }

  #top #wrap_all .social_bookmarks {
    margin-top: 27px !important; }

  .mobile_menu_toggle {
    margin-left: -70px !important; }
    .mobile_menu_toggle :before {
      content: "" !important; }
    .mobile_menu_toggle :after {
      content: "" !important;
      font-size: 16px !important; } }
/* iPhone 6 Vert */
@media only screen and (max-width: 375px) {
  .responsive .logo img {
    margin-right: 30% !important; }

  .av-submenu-container {
    position: fixed !important; }

  .mobile_menu_toggle {
    margin-left: -70px !important; }
    .mobile_menu_toggle :before {
      content: "" !important; }
    .mobile_menu_toggle :after {
      content: "" !important;
      font-size: 16px !important; }

  .adjusted-iskit98-section {
    top: -290px; } }
/* iPhone 5 Vert */
@media only screen and (max-width: 320px) {
  .responsive .logo img {
    margin-right: 25% !important; }

  .responsive #top #wrap_all .container {
    width: 100%;
    max-width: 100%; }

  .av-submenu-container {
    position: fixed !important; }

  .mobile_menu_toggle {
    margin-left: -70px !important; }
    .mobile_menu_toggle :before {
      content: "" !important; }
    .mobile_menu_toggle :after {
      content: "" !important;
      font-size: 16px !important; } }
/*------------------------------------------------------------------------------------------------------------------------------*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*------------------------------------------------------------------------------------------------------------------------------*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*------------------------------------------------------------------------------------------------------------------------------*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*------------------------------------------------------------------------------------------------------------------------------*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  text-align: right; }

.row {
  margin-right: -15px;
  margin-left: -15px; }

.col-md-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  width: 100%; }

.page-id-215 #main-body-breakfast h1, .page-id-215 #main-body-menus h1, .page-id-215 #main-body-intro h1, .page-id-215 #main-body-first h1, .page-id-215 #main-body-main h1, .page-id-215 #main-body-dessert h1, .page-id-215 #main-body-wine h1 {
  text-align: center !important; }
.page-id-215 #top .av-subnav-menu > li ul {
  min-width: 220px !important;
  width: 100% !important;
  left: 0px !important; }
.page-id-215 #top .av-subnav-menu {
  width: 100% !important;
  left: 140px !important; }

.seperator {
  font-size: 1.3em;
  font-weight: bold !important;
  text-align: center;
  height: 30px !important;
  margin-bottom: 10px;
  border-bottom: 1px solid #0082d8 !important;
  line-height: 2em !important; }

.main_color .hr-short .hr-inner-style, .main_color .hr-short .hr-inner {
  background-color: #0082D8; }
